<IfModule mod_rewrite.c>
  Options -Multiviews
  RewriteEngine On
  RewriteBase /mokana/public
  RewriteCond %{REQUEST_FILENAME} !-d
  RewriteCond %{REQUEST_FILENAME} !-s
  RewriteRule ^(.*)$ index.php?url=$1 [QSA,L]
</IfModule>
